{
  "strategy_name": "StrategyJD_5_7",
  "params": {
    "roi": {
      "0": 0.5
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage": 3,
      "buy_decalage2": 8,
      "buy_decalage3": 19,
      "buy_min_max_n": 0.12,
      "buy_min_max_n2": 0.11,
      "buy_min_max_n3": 0.14,
      "buy_mrsi3": -0.1,
      "min_n": 11,
      "min_p": 1.006,
      "min_percent": 1.014,
      "min_percent2": 1.006,
      "min_percent3": 1.006
    },
    "sell": {
      "max_percent": 0.004,
      "max_percent2": 0.006,
      "max_percent3": 0.0,
      "max_profit": 0.06,
      "max_profit2": 0.05,
      "max_profit3": 0.0,
      "sell_h_RSI": 79,
      "sell_h_RSI2": 90,
      "sell_h_RSI2_percent": 0.005,
      "sell_h_RSI3": 84
    },
    "protection": {
      "n_percent": 1,
      "percent_sell": -0.08
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-17 13:07:40.696464+00:00"
}